/*
 * Class EV_OPTION_BUTTON
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1068 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1068 [] = {0xFF01,1551,1067,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1068 [] = {0xFF01,1067,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1068 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1068 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1068 [] = {0xFF01,1067,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1068 [] = {0xFF01,1067,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1068 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1068 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1068 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1068 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1068 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1068 [] = {0xFF01,1067,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1068 [] = {0xFF01,1222,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1068 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1068 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1068 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1068 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1068 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1068 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1068 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1068 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1068 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1068 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1068 [] = {0xFF01,1222,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1068 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1068 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1068 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1068 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1068 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1068 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1068 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1068 [] = {0xFF01,1222,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1068 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1068 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1068 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1068 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1068 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1068 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1068 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1068 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1068 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1068 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1068 [] = {0xFF01,1222,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1068 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1068 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1068 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1068 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1068 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1068 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1068 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1068 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1068 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1068 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1068 [] = {0xFF01,1222,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1068 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1068 [] = {0xFF01,1111,0xFFFF};


static const struct desc_info desc_1068[] = {
	{EIF_GENERIC(NULL), 26126, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1068), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1068), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1068), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1068), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1068), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1068), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1068), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1068), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1068), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1068), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1068), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1068), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0857 /*1067*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1068), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 36},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1068), 26121, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26122, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26127, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26128, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26120, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1068), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1068), 16901, 4},
	{EIF_GENERIC(egt_16_1068), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1068), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1068), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1068), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1068), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1068), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1068), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26127, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1068), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1068), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1068), 26121, 12},
	{EIF_GENERIC(egt_26_1068), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1068), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1068), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1068), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1068), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1068), 26116, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1068), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1068), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1068), 26121, 12},
	{EIF_GENERIC(egt_35_1068), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1068), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1068), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1068), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1068), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1068), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1068), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1068), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1068), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1068), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1068), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1068), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1068), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1068), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1068), 26121, 12},
	{EIF_GENERIC(egt_50_1068), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1068), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1068), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1068), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1068), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1068), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1068), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1068), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1068), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 32},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 33},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1068), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1068), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26133, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1068), 24716, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24717, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1068), 26121, 12},
	{EIF_GENERIC(egt_63_1068), 4674, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1068), 26129, 24},
	{EIF_GENERIC(NULL), 26130, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26131, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0889 /*1092*/), 26132, 28},
	{EIF_GENERIC(NULL), 26134, 0xFFFFFFFF},
};
void Init1068(void)
{
	IDSC(desc_1068, 0, 1067);
	IDSC(desc_1068 + 1, 1, 1067);
	IDSC(desc_1068 + 32, 791, 1067);
	IDSC(desc_1068 + 34, 1503, 1067);
	IDSC(desc_1068 + 37, 1187, 1067);
	IDSC(desc_1068 + 42, 1593, 1067);
	IDSC(desc_1068 + 57, 1005, 1067);
	IDSC(desc_1068 + 78, 1103, 1067);
	IDSC(desc_1068 + 84, 1201, 1067);
	IDSC(desc_1068 + 92, 162, 1067);
	IDSC(desc_1068 + 101, 660, 1067);
	IDSC(desc_1068 + 118, 615, 1067);
	IDSC(desc_1068 + 133, 437, 1067);
	IDSC(desc_1068 + 136, 976, 1067);
	IDSC(desc_1068 + 150, 1633, 1067);
	IDSC(desc_1068 + 155, 1615, 1067);
	IDSC(desc_1068 + 162, 1076, 1067);
	IDSC(desc_1068 + 165, 80, 1067);
	IDSC(desc_1068 + 194, 241, 1067);
	IDSC(desc_1068 + 199, 920, 1067);
	IDSC(desc_1068 + 206, 642, 1067);
	IDSC(desc_1068 + 210, 229, 1067);
	IDSC(desc_1068 + 217, 233, 1067);
	IDSC(desc_1068 + 223, 1370, 1067);
	IDSC(desc_1068 + 225, 1143, 1067);
	IDSC(desc_1068 + 227, 1110, 1067);
	IDSC(desc_1068 + 231, 1197, 1067);
}


#ifdef __cplusplus
}
#endif
